.TH cvm-testclient 8
.SH NAME
cvm-testclient \- testing CV modules from the command line
.SH SYNOPSIS
.B cvm-testclient
.I CVM
.I account
.I domain
[
.I credential
[
.I credential \fR...
] ]
.SH DESCRIPTION
.B cvm-testclient
will invoke the named CV module and provide a verbose report of the results,
including details on the standard facts reported by the module.
.SH SEE ALSO
cvm-pwfile(8),
cvm-qmail(8),
cvm-unix(8),
cvm-sql(8),
cvm-vmailmgr(8),
cvm-benchclient(8),
cvm-checkpassword(8),

 http://untroubled.org/cvm/cvm.html
